const system = require("../../../system");
const ServiceBase = require("../../sve.base")
const settings = require("../../../../config/settings")
class UserroleService extends ServiceBase {
  constructor() {
    super("user", ServiceBase.getDaoName(UserroleService));
  }
}
module.exports = UserroleService;